@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


#navpadding	{
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 5px;
} 

ul.dropdown {
 	font-weight: bold;
}

ul.dropdown li {
	padding: 0px;
	border-style: none;
	border-width: 1px 1px 1px 0;
	border-color: #fff #d9d9d9 #d9d9d9;
	color: #000;
  }

ul.dropdown li.hover,
ul.dropdown li:hover {
	color: #000;
}

ul.dropdown a:link,
ul.dropdown a:visited	{
	color: #000;
	text-decoration: none;
}
ul.dropdown a:hover	{
	color: #000;
}
ul.dropdown a:active	{
	color: #4A3090;
}

/* -- level mark -- */

ul.dropdown ul {
	 width: 180px;
	 margin-top: -18px;
}

ul.dropdown ul li {
	font-weight: normal;
}

/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

ul.dropdown *.dir {
	padding-right: 0px;
	margin-right: 0px;
